Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4837 - "New Card" dialog box disables other netscape widgets
Summary: "New Card" dialog box disables other netscape widgets
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-01 19:03 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 02:23:11 UTC


Attachments (Terms of Use)

Description Glen Foster 1999-09-01 19:03:37 UTC
I've noticed using Netscape 4.61 that while entering data in
the "New card" dialog box, the user cannot use scroll bars
in the Netscape mail (messenger) or browser (navigator)
windows.  Unless there's some reason this functionality is
supposed to be disabled, this may be unnecessary.

In fact, if you want to add a "New card" and you need to
scroll up through past mail to make sure you get the e-mail
address right, you can't do what you need.

It's simple to reproduce: run messenger on netscape 4.61,
bring up the address book (Communicator -> Address Book) and
then try to access one of the scrollbars in the messenger
widget.  On my machine, I can't get it to work.

Comment 1 Bill Nottingham 1999-09-25 02:23:59 UTC
Yup, it's a bug. Reported to Netscape.


Note You need to log in before you can comment on or make changes to this bug.